Posts by Melgas

    ##

    Hi.


    BOX: DM900UHD-4K

    IMAGE: DREAM-ELITE OE2.5


    I am not able to update or even reinstall the Plugin:

    "enigma2-plugin-systemplugins-gutemine_2.1-r9_all.rar".


    Without success, I made several attempts (without LOG with error):

    I tried in the plugin itself.

    I later tried it through the System Manager.


    After uninstalling and deleting the directory, I tried with DCC-Telnet, placing the file in /tmp with attributes 755:

    dpkg -i --force-overwrite /tmp/*.deb

    Did not install.

    Here is the result:

    #

    root @ dm900: ~ # dpkg -i --force-overwrite /tmp/*.deb

    Selecting previously unselected package enigma2-plugin-systemplugins-gutemine.

    (Reading database ... 19492 files and directories currently installed.)

    Preparing to unpack ... / enigma2-plugin-systemplugins-gutemine_2.1-r9_all.deb ..

    Unpacking enigma2-plugin-systemplugins-gutemine (2.1-r9) ...

    dpkg: dependency problems prevent configuration of enigma2-plugin-systemplugins gutemine:

    enigma2-plugin-systemplugins-gutemine depends on enigma2 (> = 4.3.2r10); howeve:

    Version of enigma2 on system is 4.3.2r7 + git0 + 3a72fdcffc-8.1.

    enigma2-plugin-systemplugins-gutemine depends on python-backports-lzma; howeve:

    Package python-backports-lzma is not installed.


    dpkg: error processing package enigma2-plugin-systemplugins-gutemine (--install:

    dependency problems - leaving unconfigured

    Errors were encountered while processing:

    enigma2-plugin-systemplugins-gutemine

    root @ dm900: ~ #

    #

    I await solution.

    Thank you.

    ##

    #


    Hello,


    I have the GP-4 OE2.5 Image on my DM900UHD-4K Box.


    I updated the "GUTEMINE" Plugin to the "gutemine_1.3-r3_all.rar" version.

    After this update, without errors, whenever I want to access the Plugins Menu, this error appears:

    "System Plugins / Gutemine

    /usr/lib/python2.7/sitepackages/backports/isma/_isma.so: wrong ELF Class: ELFCLASS64 ".


    I uninstalled the "Gutemine 1.3-r3_all.rar" Plugin.

    The error disappeared when accessing the Plugins Menu.


    I installed the Gutemine Plugin, version (previous) 1.3-r2_all.deb.

    The error disappeared when accessing the Plugins Menu.


    Entering the Gutemine Plugin and executing the update available there, the error appears again when accessing the Plugins Menu.


    I reinstalled version 1.3-r2_all.deb.


    I request correction.


    Thanks.


    #

    #


    Hello


    I have a problem with my DM900UHD-4K, with MERLIN 4 OE2.5:


    When I am viewing an IPTV Channel and switching to another, an error appears on the green screen: "component enigma2 segmentation fault".


    I'm sending crash.log attached.


    Please, I await what has to be corrected.


    Thanks.


    #

    #

    Hello


    I have DM900UHD 4K with Newnigma2 OS2.5 installed.


    Newnigma2 OS2.5 has a menu.

    But I uninstalled to get the Picons out of Flash.


    With the Services menu installed, I get Path (unchanged): / media / flash.


    But with the Picons in Flash, I run out of memory to access the Services (in "Paketmanager"), inclusively, to make the updates.


    Currently, without the menu, I have the following path: / media / hdd.

    If I install the menu, I get this Path (unchanged): flash.


    The solution was to remove the Picons from Flash.

    And where to put them?

    Solution: uninstalled the Menu, and I got this Path: / media / hdd.


    For me to have Picons, as they are in this image, I had to uninstall the "menu". With the "menu" installed, these picons do not appear.


    It will be a Newnigma2 OS2.5 bug that needs to be resolved.


    Now I just need to add another shortcut in the Blue Button Menu, to access "Camd Choice".


    Thank you.

    #